Subject: [Roll] AUTO: Michael Cowan is out of the office (returning 04/30/2010)

From: [email-masked]
Date: Mon, 26 Apr 2010 15:10:16 -0400

I am out of the office until 04/30/2010.

Hello,

   I will be out of the office Apr 26th at 1:30PM through Apr 29nd
traveling on business, return to office Apr 30th in the morning.  I will be
checking email in the evening (will not have access to email during the
day) and if it's a emergency, please call my cell at 919-901-9126.

Thank You,
Michael

Note: This is an automated response to your message  "Roll Digest, Vol 27,
Issue 84" sent on 4/26/2010 3:00:09 PM.

This is the only notification you will receive while this person is away.